Author Topic: [Resuelto] Engañar las aplicaciones con falsa versión de iOS 4.3?  (Read 5625 times)

Offline larri88

  • New Member
  • *
  • Posts: 1
  • Country: gb
  • Whited00r iPod iPhone User
    • View Profile
  • Device: iPhone 2G
  • My Computer: Windows
Hola, he revisado todos vuestros foros de arriba a abajo para intentar solucionar el famoso problema del ios 4.3 de las apps.

He leido por internet que se puede "enganar"al iphone(perdon por las faltas,pero estoy en un teclado ingles) gracias a Ifile, un app del cydia que te permite cambiar el nombre de la version ios para que el sistema te acepte las apps de ios 4.3 o superiores.

Yo personalmente lo he probado y no me ha funcionado, te deja instalar las apps y pero luego no funcionan. Queria saber si alguien ha probado este u otro metodo y le ha funcionado. De todas formas, sigue siendo una batalla perdida que los usuarios de los 2G no podamos disfrutar del whatsapp y otras aplicaciones que no esten en la time machine?

He leido vuestros posts, y nose si me ha parecido ver que alguien haya conseguido arrancar el whatsapp del time machine, de ser asi tambien agradeceria la solucion, gracias!




PierreP Moderator note: Edited thread title to add relevant keywords as described in Whited00r 6: Tips to Quickly Solve your Problems/Bugs & Get Answers FAST!

Offline PierreP

  • WD FAQ Maker
  • Administrator
  • SuperHero Member
  • *****
  • Posts: 2027
  • Country: cr
  • Everything is Relative
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
Re: Engañar las aplicaciones con falsa versión de iOS 4.3?
« Reply #1 on: April 01, 2013, 01:36:30 AM »
Hola, he revisado todos vuestros foros de arriba a abajo para intentar solucionar el famoso problema del ios 4.3 de las apps.

He leido por internet que se puede "enganar"al iphone(perdon por las faltas,pero estoy en un teclado ingles) gracias a Ifile, un app del cydia que te permite cambiar el nombre de la version ios para que el sistema te acepte las apps de ios 4.3 o superiores...

Bienvenido al foro de Whited00r.  8)

Puedes engañar alguien e pretender que su SmartCar es una Ferrari pero su SmartCar nunca va a tener las características de la Ferrari.  :)

Las aplicaciones que requieren iOS 4.3 o más nuevos están usando instrucciones de CPU ARMv7 e de GPU OpenGL ES 2.0 que los iPhone 2G/3G e iPod Touch 1G/2G no pueden entender con su procesadores ARMv6 e tampoco el GPU (el chip gráfico) cuando la app requiere OpenGL ES 2.0: "...OpenGL ES 2.0 no es retrocompatible con OpenGL ES 1.1":-\

Puedes encontrar más informaciones sobre este tema e otros puntos importantes sobre Whited00r en: [Whited00r 6 - FAQ] - LEA ANTES DE POSTEAR!